﻿---
ID: "e792ce3f-6532-4b21-8076-c718db586e8b"
Parent: "26b585ca-83e1-457f-9c1c-ace5b5c9d78f"
Template: "26b585ca-83e1-457f-9c1c-ace5b5c9d78f"
Path: /sitecore/templates/VietHoang/Foundation/LocalDatasource/LocalDatasourceFolder/__Standard Values
DB: master
SharedFields:
- ID: "a791f095-2521-4b4d-bef9-21dda221f608"
  Hint: __Style
  Value: "color:gray; font-style: italic;"
Languages:
- Language: en
  Fields:
  - ID: "b5e02ad9-d56f-4c41-a065-a133db87bdeb"
    Hint: __Display name
    Value: Local Content
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170513T150030Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
